@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
 background-color:  transparent; 
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image:none; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk533 > div { margin:0 auto; max-width:700px; }
#bk533 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1253 > div { margin:0 auto; max-width:700px; }
#bk1253 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk540 > div { margin:0 auto; max-width:100%; }
#bk1254 > div { margin:0 auto; max-width:700px; }
#bk1254 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1278 > div { margin:0 auto; max-width:700px; }
#bk1278 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1255 > div { margin:0 auto; max-width:700px; }
#bk1255 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1256 > div { margin:0 auto; max-width:700px; }
#bk1256 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1257 > div { margin:0 auto; max-width:700px; }
#bk1257 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1258 > div { margin:0 auto; max-width:700px; }
#bk1258 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1259 > div { margin:0 auto; max-width:700px; }
#bk1259 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1260 > div { margin:0 auto; max-width:700px; }
#bk1260 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk591 > div { margin:0 auto; max-width:100%; }
#bk591 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk533.b-plain > .column,#bk533.b-plain > .g-column,#bk533.b-both_diff > .column,#bk533.b-both_diff > .g-column,#bk533.b-headlines > .column,#bk533.b-headlines > .g-column,#bk533.b-album > .column,#bk533.b-album > .g-column,#bk533.b-tab > .column,#bk533.b-tab > .g-column,#bk533.b-accordion > .column,#bk533.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk533 > div { padding: 15px; }
		#bk1251.b-plain > .column,#bk1251.b-plain > .g-column,#bk1251.b-both_diff > .column,#bk1251.b-both_diff > .g-column,#bk1251.b-headlines > .column,#bk1251.b-headlines > .g-column,#bk1251.b-album > .column,#bk1251.b-album > .g-column,#bk1251.b-tab > .column,#bk1251.b-tab > .g-column,#bk1251.b-accordion > .column,#bk1251.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1253.b-plain > .column,#bk1253.b-plain > .g-column,#bk1253.b-both_diff > .column,#bk1253.b-both_diff > .g-column,#bk1253.b-headlines > .column,#bk1253.b-headlines > .g-column,#bk1253.b-album > .column,#bk1253.b-album > .g-column,#bk1253.b-tab > .column,#bk1253.b-tab > .g-column,#bk1253.b-accordion > .column,#bk1253.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1253 > div { padding: 15px; }
		#bk538.b-plain > .column,#bk538.b-plain > .g-column,#bk538.b-both_diff > .column,#bk538.b-both_diff > .g-column,#bk538.b-headlines > .column,#bk538.b-headlines > .g-column,#bk538.b-album > .column,#bk538.b-album > .g-column,#bk538.b-tab > .column,#bk538.b-tab > .g-column,#bk538.b-accordion > .column,#bk538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk539.b-plain > .column,#bk539.b-plain > .g-column,#bk539.b-both_diff > .column,#bk539.b-both_diff > .g-column,#bk539.b-headlines > .column,#bk539.b-headlines > .g-column,#bk539.b-album > .column,#bk539.b-album > .g-column,#bk539.b-tab > .column,#bk539.b-tab > .g-column,#bk539.b-accordion > .column,#bk539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk540.b-plain > .column,#bk540.b-plain > .g-column,#bk540.b-both_diff > .column,#bk540.b-both_diff > .g-column,#bk540.b-headlines > .column,#bk540.b-headlines > .g-column,#bk540.b-album > .column,#bk540.b-album > .g-column,#bk540.b-tab > .column,#bk540.b-tab > .g-column,#bk540.b-accordion > .column,#bk540.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1254.b-plain > .column,#bk1254.b-plain > .g-column,#bk1254.b-both_diff > .column,#bk1254.b-both_diff > .g-column,#bk1254.b-headlines > .column,#bk1254.b-headlines > .g-column,#bk1254.b-album > .column,#bk1254.b-album > .g-column,#bk1254.b-tab > .column,#bk1254.b-tab > .g-column,#bk1254.b-accordion > .column,#bk1254.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1254 > div { padding: 15px; }
		#bk1278.b-plain > .column,#bk1278.b-plain > .g-column,#bk1278.b-both_diff > .column,#bk1278.b-both_diff > .g-column,#bk1278.b-headlines > .column,#bk1278.b-headlines > .g-column,#bk1278.b-album > .column,#bk1278.b-album > .g-column,#bk1278.b-tab > .column,#bk1278.b-tab > .g-column,#bk1278.b-accordion > .column,#bk1278.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1278 > div { padding: 15px; }
		#bk1255.b-plain > .column,#bk1255.b-plain > .g-column,#bk1255.b-both_diff > .column,#bk1255.b-both_diff > .g-column,#bk1255.b-headlines > .column,#bk1255.b-headlines > .g-column,#bk1255.b-album > .column,#bk1255.b-album > .g-column,#bk1255.b-tab > .column,#bk1255.b-tab > .g-column,#bk1255.b-accordion > .column,#bk1255.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1255 > div { padding: 15px; }
		#bk1256.b-plain > .column,#bk1256.b-plain > .g-column,#bk1256.b-both_diff > .column,#bk1256.b-both_diff > .g-column,#bk1256.b-headlines > .column,#bk1256.b-headlines > .g-column,#bk1256.b-album > .column,#bk1256.b-album > .g-column,#bk1256.b-tab > .column,#bk1256.b-tab > .g-column,#bk1256.b-accordion > .column,#bk1256.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1256 > div { padding: 15px; }
		#bk1257.b-plain > .column,#bk1257.b-plain > .g-column,#bk1257.b-both_diff > .column,#bk1257.b-both_diff > .g-column,#bk1257.b-headlines > .column,#bk1257.b-headlines > .g-column,#bk1257.b-album > .column,#bk1257.b-album > .g-column,#bk1257.b-tab > .column,#bk1257.b-tab > .g-column,#bk1257.b-accordion > .column,#bk1257.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1257 > div { padding: 15px; }
		#bk1258.b-plain > .column,#bk1258.b-plain > .g-column,#bk1258.b-both_diff > .column,#bk1258.b-both_diff > .g-column,#bk1258.b-headlines > .column,#bk1258.b-headlines > .g-column,#bk1258.b-album > .column,#bk1258.b-album > .g-column,#bk1258.b-tab > .column,#bk1258.b-tab > .g-column,#bk1258.b-accordion > .column,#bk1258.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1258 > div { padding: 15px; }
		#bk1259.b-plain > .column,#bk1259.b-plain > .g-column,#bk1259.b-both_diff > .column,#bk1259.b-both_diff > .g-column,#bk1259.b-headlines > .column,#bk1259.b-headlines > .g-column,#bk1259.b-album > .column,#bk1259.b-album > .g-column,#bk1259.b-tab > .column,#bk1259.b-tab > .g-column,#bk1259.b-accordion > .column,#bk1259.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1259 > div { padding: 15px; }
		#bk1260.b-plain > .column,#bk1260.b-plain > .g-column,#bk1260.b-both_diff > .column,#bk1260.b-both_diff > .g-column,#bk1260.b-headlines > .column,#bk1260.b-headlines > .g-column,#bk1260.b-album > .column,#bk1260.b-album > .g-column,#bk1260.b-tab > .column,#bk1260.b-tab > .g-column,#bk1260.b-accordion > .column,#bk1260.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1260 > div { padding: 15px; }
		#bk591.b-plain > .column,#bk591.b-plain > .g-column,#bk591.b-both_diff > .column,#bk591.b-both_diff > .g-column,#bk591.b-headlines > .column,#bk591.b-headlines > .g-column,#bk591.b-album > .column,#bk591.b-album > .g-column,#bk591.b-tab > .column,#bk591.b-tab > .g-column,#bk591.b-accordion > .column,#bk591.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk591 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
